@media all and (max-width: 1040px){
.banner-with-boxes .banner-boxes-content, .bwb-down { left: 5%; }
}

@media all and (max-width: 991px){
.banner-with-boxes .banner-box{ min-width:358px; }
.banner-with-boxes .banner-boxes { margin-top: 0; }
.banner-with-boxes .banner-boxes { margin-right:0; }
.pm-video-container, .banner-with-boxes .banner-inner { margin-bottom:20px; }
.products-markets-wrapper { margin-bottom: 0px; }
.banner-with-boxes .banner-boxes-content { top: 40px; width: 52%; left:35px; }
.banner-with-boxes .banner-boxes-content h1 { font-size: 3.8em; }
.bwb-down { left:35px; }
.pm-video-container iframe { height: 350px; }
.products-landing-wrapper .banner-with-boxes .banner-boxes{margin-right: 0;margin-top:0;float:left;width:100%;}
.products-content-wrapper:before{top:13.5%;}
.division.mobi p{float:right;}
.division{margin-top:0px;}
.top-quick-links li.contact{display:none;}
/*.top-sub-wrapper {
    margin-top: -40px !important;
}*/
.quick-links {
    padding-top: 15px;
}
}
@media all and (max-width: 768px){
.sp-container{margin-bottom: 30px;}
#available-products .available-products-content .pm-item-box .pm-item-box-inner{background-size:100% 100% !important;}

}
@media all and (max-width: 767px){
.products-markets-wrapper .breadcrumb-wrapper { padding: 25px 0 15px 0; }
.bwb-down { display:none; }
.banner-with-boxes .banner-boxes { display:flex; float:none; }
.banner-with-boxes .banner-box { min-width: auto; flex: 1; }
.products-landing-wrapper .pm-item-box-inner{background-repeat: no-repeat;background-size: 100% 100% !important;}
.banner-with-boxes .banner-box.banner-box1{margin-right:0px;}
.products-content-wrapper:before{top:8.5%;}
/*.banner-with-boxes .banner-boxes-content { top: auto; width: 100%; left: auto; background: #e5e5e6; padding: 20px; position: relative; }
.banner-with-boxes .banner-boxes-content h1, .banner-with-boxes .banner-boxes-content p { color:#000; }*/
.overview-wrapper{height:560px;}
.sidebar-wrapper{left:15px;}
.signpost.sg2{margin-top: 30px;}
#applications .applications-content .pm-item-box-inner{background-repeat: no-repeat;background-size: 100% 100% !important;}
.market-details table tr td{padding: 15px 15px 15px 15px;}
.down-pdf-wrapper .pdflist ul li{width:100%;}
span.scroll-bottom-markets{left: -28px;}
}

@media all and (max-width: 640px){
.pm-video-container iframe { height: 300px; }
/*.banner-with-boxes .banner-boxes-content { width: 60%; }*/
.banner-with-boxes .banner-boxes-content h1 { font-size: 3.3em; }
.banner-with-boxes .banner-boxes-content p { font-size: 1.467em; }
.banner-with-boxes .banner-box a .bnr-box-cntnt { padding-left: 20px; }
}
@media all and (max-width: 580px){
.banner-with-boxes .banner-boxes {display: block;float: none;}
.banner-with-boxes .banner-box {min-width: auto;width: 100%;}
.banner-with-boxes .banner-box.banner-box1{margin-right:0px;margin-bottom:20px;}
.banner-with-boxes .banner-box.banner-box2{margin-left:0px;}
.pm-content-container ul{-webkit-columns: 1;}
.pm-content-container ul li{display: block;max-width: initial;padding-top:20px;}
.products-markets-wrapper .banner-with-boxes .banner-boxes-content h1{font-size:3.3em;}

}
@media all and (max-width: 480px){
.banner-with-boxes .banner-box a .bnr-box-cntnt h2 { font-size: 2.15em; margin-bottom: 14px; }
.banner-with-boxes .banner-box a .bnr-box-cntnt p { font-size: 1.567em; }
.pm-video-container iframe { height: 250px; }
.banner-with-boxes .banner-boxes-content { width: 70%; left: 20px; }
.banner-with-boxes .banner-boxes-content h1 { font-size: 2.6em; }
}

@media all and (max-width: 375px){
.banner-with-boxes .banner-box a .bnr-box-cntnt { padding-left: 15px; }
.banner-with-boxes .banner-box a .bnr-box-cntnt h2 { font-size: 1.95em; }
.banner-with-boxes .banner-box a .bnr-box-cntnt p { font-size: 1.367em; }
.pm-video-container iframe { height: 185px; }
.pm-content-container ul { -webkit-column-gap: 0; column-gap: 0; -moz-column-gap: 0; columns: 1; -webkit-columns: 1; -moz-columns: 1; }
.pm-content-container ul li { max-width: none; }
.products-landing-wrapper .banner-with-boxes .banner-boxes-content{top:50px;}
.products-landing-wrapper .banner-with-boxes .banner-box{min-width:345px;}
}
@media all and (max-width: 320px){
.products-landing-wrapper .banner-with-boxes .banner-box {
    min-width: 292px;
}
.banner-with-boxes .banner-boxes-content p {
    font-size: 1.3em;
}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 991px) and (orientation:portrait) {
  .sidebar-wrapper{left: 30px;}
  .overview-wrapper{height:auto;}
  #applications .applications-content .pm-item-box-inner{background-repeat: no-repeat;background-size: 100% 100% !important;}
  .youtube-video-container .yt-image span.signpost-youtube-icon {top: 75px;left: 330px;}
  span.scroll-bottom-markets{left:-27px;}
  .top-sub-wrapper {
    margin-top: 0px;
}
/*.top-quick-links li.business{float:right;}*/
.products-details-wrapper .banner-with-boxes .banner-inner .banner-boxes-content{top:60px;}
}
@media only screen and (min-device-width: 1024px) and (max-device-height: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1.5) {
  .sidebar-wrapper {
    left: -30px;
    }
    .top-sub-wrapper {
    margin-top: 0px;
}
/*.top-quick-links li.business{float:right;}*/
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  .sidebar-wrapper{right:30px;}
  .youtube-video-container .yt-image span.signpost-youtube-icon {top: 75px;left: 125px;}
  span.scroll-bottom-markets{left:-27px;}
  .top-sub-wrapper {
    margin-top: 0px;
}
/*.top-quick-links li.business{float:right;}*/
}

@media only screen and (min-device-width : 768px)  and (max-device-width : 1024px)  and (orientation : landscape) 
{
.sidebar-wrapper.sticky-section{max-width:226px;right: 45px;top: 35px;min-width: auto;}
}